/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body {
background: url("images/bg.jpg") repeat center;
}

ul#menu-navigation {
background: #565058;
}

#multimedia_box {
background: #FFF;
}

#multimedia_box h3, .sidebar h3 {
color: #565058;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-family:"Times New Roman",Georgia,Serif;
border-bottom: 1px solid #CCCCCC;
margin-bottom: 5px;
}

#footer {
background: #565058;
text-align:center;
}